<template>
	<view>
		<status-container titlet="购物车">
			<view slot="content">
				<cart-slide></cart-slide>
			</view>
		</status-container>
	</view>
</template>

<script>
	import cartSlide from '@/components/shopping-carts/cart-slide'; 
	export default {
		components:{
			cartSlide
		},
		data() {
			return {}
		},
		methods: {}
	}
</script>

<style>

</style>
